// file: tr_st_get_6.cc
//

// isip include files
//
#include "train_state.h"
#include "train_state_constants.h"
 
// method: get_state_index_cc
//
// arguments: none
//
// return: an int_4 state index
//
// this method gets the unique state index
//
int_4 Train_State::get_state_index_cc() {

  // return number of mixture components
  //
  return state_index_d;
}
